> ## Documentation Index
> Fetch the complete documentation index at: https://developers.chatwoot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an Account

> Delete an Account



## OpenAPI

````yaml https://raw.githubusercontent.com/chatwoot/chatwoot/develop/swagger/tag_groups/platform_swagger.json delete /platform/api/v1/accounts/{account_id}
openapi: 3.1.0
info:
  title: Chatwoot
  description: This is the API documentation for Chatwoot server.
  version: 1.1.0
  termsOfService: https://www.chatwoot.com/terms-of-service/
  contact:
    email: hello@chatwoot.com
  license:
    name: MIT License
    url: https://opensource.org/licenses/MIT
servers:
  - url: https://app.chatwoot.com/
security: []
tags:
  - name: Accounts
    description: Account management APIs
  - name: Account Users
    description: Account user management APIs
  - name: AgentBots
    description: Bot integrations
  - name: Users
    description: User management APIs
paths:
  /platform/api/v1/accounts/{account_id}:
    parameters:
      - $ref: '#/components/parameters/account_id'
    delete:
      tags:
        - Accounts
      summary: Delete an Account
      description: Delete an Account
      operationId: delete-an-account
      responses:
        '200':
          description: Success
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/bad_request_error'
        '404':
          description: The account does not exist
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/bad_request_error'
      security:
        - platformAppApiKey: []
components:
  parameters:
    account_id:
      in: path
      name: account_id
      schema:
        type: integer
      required: true
      description: The numeric ID of the account
  schemas:
    bad_request_error:
      title: data
      type: object
      properties:
        description:
          type: string
        errors:
          type: array
          items:
            $ref: '#/components/schemas/request_error'
    request_error:
      type: object
      properties:
        field:
          type: string
        message:
          type: string
        code:
          type: string
  securitySchemes:
    platformAppApiKey:
      type: apiKey
      in: header
      name: api_access_token
      description: >-
        This token can be obtained by the system admin after creating a
        platformApp. This token should be used to provision agent bots,
        accounts, users and their roles.

````